# Clash Meta / Mihomo 配置
# 生成时间: 2026-04-15 CST
# 说明: 该节点连接国外服务器 HY2 入口 38.55.133.220:8443
# 服务端当前默认出口: Decodo SOCKS5 isp.decodo.com:10003
# 适用客户端: Clash Meta / Mihomo / Clash Verge Rev 等支持 Hysteria2 的客户端

mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
ipv6: true
unified-delay: true

dns:
  enable: true
  ipv6: true
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  nameserver:
    - https://1.1.1.1/dns-query
    - https://8.8.8.8/dns-query
  fallback:
    - https://1.0.0.1/dns-query
    - https://8.8.4.4/dns-query

proxies:
  - name: "国外-HY2-Decodo"
    type: hysteria2
    server: 38.55.133.220
    port: 8443
    password: "21810eb4c4742c4d4f7173cec951ac7a"
    sni: "38.55.133.220"
    skip-cert-verify: true
    alpn:
      - h3
    udp: true

proxy-groups:
  - name: "节点选择"
    type: select
    proxies:
      - "国外-HY2-Decodo"
      - DIRECT

rules:
  - MATCH,节点选择
